﻿@media only screen and (min-width:601px) and (max-width:1028px)
{
 *
 {
  font-size:2.8vw;
 }
 .head
 {
  height:30vw;
  background-image:linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0));
  box-sizing:border-box;
 }
 .doctorhawkins
 {
  margin-bottom:0vw;
 }
 .doctorhawkins img
 {
  height:24vw;
 }
 .nav .ham
 {
  margin:4vw;
  padding:0.6vw 1.2vw;
  font-size:1.2em;
  border:0.2vw #d4a574 solid;
  border-radius:1vw;
 }
 .mnu
 {
  position:absolute;
  display:none;
  top:-32px;
  width:100%;
  height:100%;
  margin:20px 0;
  padding:40px 0 600px 0;
  background:#000000;
  z-index:5;
  text-align:center;
 }
 .mnu ul
 {
  padding:0;
  clear:both;
 }
 .mnu li
 {
  text-align:center;
  width:100%;
  display:block;
  color:#ff39ce;
  font-family:doctorhawkins;
  font-size:16vw;
 }
 .soc
{
 width:2em;
 margin:-18vw 4vw;
}
 .page
 {
  text-align:center;
  width:100vw;
 }
 .foot
 {
  height:160px;
 } 
 .box
 {
  display:inline-block;
  width:42vw;
  margin:1vw;
  padding:1.8vw;
  white-space:wrap;
  overflow-wrap:break-word;
  word-wrap:break-word;
 }
 .blurb
 {
  float:left;
  padding-left:1.6vw;
  width:88%;
  min-height:60px;
  text-align:left;
  clear:both;
 }
.blurb img
 {
  float:none;
  width:38vw;
 }
 .form
 {
  width:100%;
 }
 .field
 {
  width:100%;
  margin:2vw 0;
 }
 .btn
 {
  margin-right:0;
  }
}